# Directional Blur node — Material Maker documentation

# Directional Blur node

The Directional Blur node applies a Gaussian blur algorithm to its input in a given direction.

## Inputs

The Directional Blur node has a single input.

## Outputs

The Directional Blur node outputs the result of the blur operation.

## Parameters

The Directional Blur node has three parameters:

- The grid size defines the size of the output image.

- The sigma parameter defines how smooth the output will be.

- The angle specifies the angle of the blur algorithm.

## Notes

This node outputs an image that has a fixed size.

## Example images